package common.init;

public enum DecoType {
	FLOOR("floor_tiles", "Schwarz-weiße Bodenfliesen"),
	FLOOR_RED("floor_tiles_red", "Schwarz-rote Bodenfliesen"),
	FLOOR_BLACK("floor_tiles_black", "Schwarze Bodenfliesen"),
	FLOOR_WHITE("floor_tiles_white", "Weiße Bodenfliesen"),
	PENTAGRAM("pentagram", "Pentagramm-Block");

	public final String name;
	public final String display;
	
	private DecoType(String name, String display) {
		this.name = name;
		this.display = display;
	}
}
